.version.nota_3___nutricion /* version checker */
{
	color: #0000E2;
	background-color: #5AA78F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu11051-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u11051-4
{
	z-index: 131;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u11051-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u11046-4
{
	z-index: 111;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u11046-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u11047-4
{
	z-index: 115;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u11047-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u11044-4
{
	z-index: 103;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u11044-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u11049-4
{
	z-index: 123;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u11049-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u11045-4
{
	z-index: 107;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u11045-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u11048-4
{
	z-index: 119;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u11048-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u11050-4
{
	z-index: 127;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u11050-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u11052-4
{
	z-index: 135;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u11052-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u11056-4
{
	z-index: 145;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u11056-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u11053-4
{
	z-index: 139;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u11053-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u11051-2,#u11046-2,#u11047-2,#u11044-2,#u11049-2,#u11045-2,#u11048-2,#u11050-2,#u11052-2,#u11056-2,#u11053-2
{
	padding-top: 29px;
}

#u11043
{
	z-index: 102;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u11043-bw
{
	z-index: 102;
}

#u11054
{
	z-index: 143;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu7659
{
	width: 0.01px;
	margin-left: -100px;
}

#u7659
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7659-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u7667
{
	z-index: 93;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u7670
{
	z-index: 99;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u7670:hover
{
	margin: 39px -10000px 0px 0px;
}

#u7667-bw
{
	z-index: 93;
	height: 92px;
}

#u7668
{
	z-index: 94;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u7667_align_to_page,#u7668_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u7669-4
{
	z-index: 95;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u7668-bw
{
	z-index: 94;
	margin-top: 117px;
	height: 29px;
}

#u7672
{
	z-index: 101;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7672-bw
{
	z-index: 101;
	margin-top: 107px;
	height: 1px;
}

#u7660
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u7660-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu7664-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u7664-4
{
	z-index: 52;
	width: 545px;
	min-height: 22px;
	background-color: transparent;
	color: #D4145A;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u7665-4
{
	z-index: 56;
	width: 158px;
	min-height: 14px;
	background-color: #2C6D77;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1041px;
}

#u7662-4
{
	z-index: 47;
	width: 1054px;
	min-height: 28px;
	background-color: transparent;
	line-height: 29px;
	color: #D4145A;
	font-size: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	left: -2px;
	margin-top: 6px;
	position: relative;
}

#u7663
{
	z-index: 51;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-left: 153px;
	margin-top: 1px;
	position: relative;
}

#pu7661-24
{
	width: 0.01px;
	margin-top: 37px;
}

#u7661-24
{
	z-index: 23;
	width: 1199px;
	min-height: 252px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u7661-2
{
	font-size: 24px;
	text-align: center;
	line-height: 36px;
	color: #D4145A;
	font-weight: bold;
}

#u7661
{
	text-decoration: underline;
}

#u7661-3
{
	font-size: 24px;
	text-align: left;
	line-height: 36px;
	color: #D4145A;
	font-weight: bold;
}

#u7661-5
{
	font-size: 24px;
	text-align: left;
	color: #D4145A;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7661-14
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	color: #D4145A;
	font-weight: normal;
}

#u7661-7,#u7661-16
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	color: #2C6D77;
	font-weight: bold;
}

#u7661-9,#u7661-11,#u7661-13,#u7661-18,#u7661-20,#u7661-22
{
	font-size: 14px;
	text-align: left;
	line-height: 21px;
	color: #2C6D77;
	font-weight: normal;
}

#u7717
{
	z-index: 60;
	width: 465px;
	height: 210px;
	border-color: #000000;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 734px;
	background: #FFFFFF url("../images/nutricion3.jpg") no-repeat left top;
}

#u7718
{
	z-index: 61;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 23px;
	position: relative;
}

#pu7720-15
{
	width: 0.01px;
	margin-top: 17px;
}

#u7720-15
{
	z-index: 62;
	width: 697px;
	min-height: 252px;
	background-color: transparent;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u7722
{
	z-index: 77;
	width: 465px;
	height: 280px;
	border-color: #000000;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 734px;
	background: #FFFFFF url("../images/nutricion3b.jpg") no-repeat left top;
}

#u7723
{
	z-index: 78;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D4145A;
	margin-top: 19px;
	position: relative;
}

#pu7724-13
{
	width: 0.01px;
	margin-top: 20px;
}

#u7724-13
{
	z-index: 79;
	width: 697px;
	min-height: 252px;
	background-color: transparent;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u7720-2,#u7724-2
{
	font-size: 24px;
	color: #D4145A;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7661-4,#u7720,#u7724
{
	font-size: 18px;
	line-height: 27px;
}

#u7720-4,#u7720-9,#u7724-4,#u7724-9
{
	font-size: 14px;
	line-height: 21px;
	color: #2C6D77;
	font-weight: bold;
}

#u7720-6,#u7720-7,#u7720-11,#u7720-13,#u7724-6,#u7724-7,#u7724-11
{
	font-size: 14px;
	line-height: 21px;
	color: #2C6D77;
	font-weight: normal;
}

#u7725
{
	z-index: 92;
	width: 465px;
	height: 244px;
	border-color: #000000;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 734px;
	background: #FFFFFF url("../images/nutricion3c.jpg") no-repeat left top;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

